.e1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #323c79;
    width: 1024px;
    height: 721px;
}
.e1 a {
    color: #323c79;
    text-decoration: none;
}
.e1 a:hover {
    text-decoration: underline;
}
.e1titel a:hover {
    text-decoration: none;
}
.e1titel {
    position: absolute;
    font-size: 23px;
    top: 53px;
    left: 375px;
    text-align: left;
}
.e1thema {
    position: absolute;
    font-size: 27px;
    top: 150px;
    left: 410px;
    line-height:125%;
    text-align: center;
}
.e1oz {
    color: #fff;
    font-size: 13px;
    position: absolute;
    text-align: left;
    bottom: -7px;
    left: 45px;
    width: 1024px;
    z-index: 6;
}
#e1k1 {
    position: absolute;
    font-size: 12px;
    bottom: 58px;
    left: 420px;
}
#e1k2 {
    position: absolute;
    font-size: 12px;
    bottom: 58px;
    right: 140px;
}
#e1k3 {
    position: absolute;
    font-size: 12px;
    top: 103px;
    left: 200px;
}
#e1k4 {
    position: absolute;
    font-size: 12px;
    bottom: 65px;
    right: 265px;
}


.e2 {
    margin-top: 0px;
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 1024px;
    height: 721px;
    color: #323c79;
}
.e2 a {
    color: #323c79;
    text-decoration:none;
}
.e2 a:hover {
    text-decoration: underline;
}
.e2titel {
    position: absolute;
    font-size: 20px;
    top: 70px;
    left: 65px;
    text-align: left;
    line-height:145%;
}
.e2thema1 {
    position: absolute;
    font-size: 16px;
    top: 61px;
    left: 395px;
    line-height:135%;
    text-align: center;
}
.e2thema2 {
    position: absolute;
    font-size: 16px;
    top: 210px;
    left: 430px;
    line-height:130%;
    text-align: left;
}
.e2thema3 {
    position: absolute;
    font-size: 16px;
    top: 280px;
    left: 720px;
    line-height:145%;
    text-align: left;
}
.e2k {
}
.e2k a {
}
#e2k1 {
    position: absolute;
    font-size: 12px;
    bottom: 205px;
    right: 130px;
}
#e2k2 {
    position: absolute;
    font-size: 12px;
    bottom: 20px;
    left: 210px;
}
#e2k3 {
    position: absolute;
    font-size: 12px;
    bottom: 20px;
    left: 427px;
}
#e2k4 {
    position: absolute;
    font-size: 12px;
    bottom: 45px;
    right: 150px;
}
#e2k5 {
    position: absolute;
    font-size: 12px;
    bottom: 40px;
    right: 120px;
}


.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration:none;
}
a.bannerlink {
    display: block;
    height: 721px;
    width: 100px;
    float: right;
}
